/* Orange Theme 
$BaseColor-One: #f04e3e;
$BaseColor-Two: #f68d58;
$BaseColor-Three: #fcf2e7;
*/
/* Blue Theme 
$BaseColor-One: #455560;
$BaseColor-Two: #687f8e;
$BaseColor-Three: #edf2f6;
*/
/* Green Theme */
/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 12px;
  font-family: Arial, Sans-Serif;
  line-height: 24px;
  color: #888888; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: black;
    background-image: -webkit-gradient(linear, left top, left bottom, from(black), to(#5cba40));
    background-image: -webkit-linear-gradient(top, black 50%, #5cba40 50%);
    background-image: -moz-linear-gradient(top, black 50%, #5cba40 50%);
    background-image: -ms-linear-gradient(top, black 50%, #5cba40 50%);
    background-image: -o-linear-gradient(top, black 50%, #5cba40 50%);
    background-image: linear-gradient(to bottom, black 50%, #5cba40 50%);
    background-attachment: fixed;
    -pie-background: linear-gradient(black 50%, #5cba40 50%);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body > form {
    height: 100%; }

a {
  color: #37a019;
  text-decoration: none; }
  a > img {
    border: none; }

img {
  border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  margin: 0 0 35px 0;
  font-size: 32px;
  color: #37a019; }

h2 {
  margin: 35px 0;
  font-size: 22px;
  color: #888888; }

#divAside h2 {
  margin: 0 0 25px 0;
  text-align: right; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding: 0 0 150px 0; }

* html #divWrap {
  height: 100%; }

#divHeader {
  margin: 0 auto;
  padding: 0 0 0 0;
  position: relative;
  width: 960px;
  height: 250px; }

#divMain {
  margin: 30px 0 0 0;
  padding: 50px 0;
  position: relative;
  background: #f7fdf9;
  -webkit-box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  -moz-box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divMain #divContent {
    padding: 25px 50px 25px 0;
    position: relative;
    float: left;
    z-index: 999;
    width: 630px;
    border-right: 1px dotted #ccc; }
  #divMain #divAside {
    padding: 25px 0 25px 50px;
    float: left;
    width: 229px; }
  #divMain:before {
    content: "";
    margin: 0 0 0 -150px;
    position: absolute;
    top: -40px;
    left: 50%;
    display: block;
    width: 300px;
    height: 300px;
    background: #f7fdf9;
    -webkit-border-radius: 300px 300px 0 0;
    -moz-border-radius: 300px 300px 0 0;
    border-radius: 300px 300px 0 0;
    behavior: url(/r/js/PIE-1.0.0.htc); }

#divFooter {
  margin: -150px 0 0 0;
  color: #000000; }
  #divFooter .divInner {
    padding: 60px 0 0 0;
    height: 90px; }
    #divFooter .divInner a {
      opacity: 1.0;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      -ms-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      #divFooter .divInner a:hover {
        opacity: 0.5; }

.divInner {
  margin: 0 auto;
  width: 960px;
  overflow: hidden; }

/* Aside Specific */
#divNewsFeed {
  margin: 0 0 25px 0; }
  #divNewsFeed > div {
    margin: 0 0 15px 0;
    text-align: right; }
    #divNewsFeed > div strong {
      display: block; }
    #divNewsFeed > div p {
      margin: 0; }
    #divNewsFeed > div a {
      font-style: italic;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      -ms-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      #divNewsFeed > div a:hover {
        color: #59b140; }

#divAside #divWorkItems .item {
  margin: 0 2px 0 0;
  float: right; }

#divContactInfo {
  margin: 0 0 25px 0;
  text-align: right; }
  #divContactInfo p {
    margin: 0; }

/* Page Specific */
#divWorkItems {
  width: 100%; }
  #divWorkItems .item {
    margin: 0 10px 15px 2px;
    position: relative;
    float: left;
    width: 200px; }
    #divWorkItems .item:nth-child(3n) {
      margin: 0 0 15px 2px; }
    #divWorkItems .item .thumb {
      margin: 0 0 10px 0;
      width: 200px;
      height: 150px;
      overflow: hidden;
      -webkit-box-shadow: 0 3px 3px 0 rgba(68, 68, 68, 0.65);
      -moz-box-shadow: 0 3px 3px 0 rgba(68, 68, 68, 0.65);
      box-shadow: 0 3px 3px 0 rgba(68, 68, 68, 0.65);
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #divWorkItems .item .thumb > img {
        width: 220px; }
    #divWorkItems .item .overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      height: 150px;
      display: none;
      background: url(/images/icon-zoom.png);
      -webkit-box-shadow: inset 0 0 25px 0 white;
      -moz-box-shadow: inset 0 0 25px 0 white;
      box-shadow: inset 0 0 25px 0 white;
      behavior: url(/r/js/PIE-1.0.0.htc); }
    #divWorkItems .item:hover .overlay {
      display: block; }

#divNewsItems article > div {
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #ccc; }
#divNewsItems article:last-child > div:last-child {
  border: none; }
#divNewsItems article h2 {
  margin: 35px 0 10px 0; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

table#tableLogo {
  float: left;
  width: 285px;
  height: 250px;
  overflow: hidden; }
  table#tableLogo td {
    vertical-align: middle;
    text-align: left; }
  table#tableLogo h1 {
    margin: 0; }

table.contactForm {
  margin: 25px 0;
  border-collapse: separate;
  border-spacing: 0 5px; }
  table.contactForm tr {
    display: block; }
  table.contactForm td.label {
    width: 150px;
    font-size: 13px;
    font-weight: bold;
    color: #37a019; }
    table.contactForm td.label.message {
      vertical-align: top; }

/* Form Elements */
* {
  outline: none; }

input.tbxStyle {
  padding: 10px 15px;
  width: 325px;
  font-family: Arial, Sans-Serif;
  font-size: 14px;
  color: #555;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 1px 1px 2px 0 #dddddd;
  -moz-box-shadow: inset 1px 1px 2px 0 #dddddd;
  box-shadow: inset 1px 1px 2px 0 #dddddd;
  behavior: url(/r/js/PIE-1.0.0.htc); }

textarea.tbxStyle {
  padding: 10px 15px;
  width: 325px;
  height: 150px;
  font-family: 12px;
  font-size: 14px;
  color: #555;
  resize: vertical;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 1px 1px 2px 0 #dddddd;
  -moz-box-shadow: inset 1px 1px 2px 0 #dddddd;
  box-shadow: inset 1px 1px 2px 0 #dddddd;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.btnStyle {
  padding: 10px 20px;
  display: block;
  font-family: Arial, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  color: #f7fdf9;
  border: 1px solid #37a019;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  background-color: #59b140;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#59b140), to(#37a019));
  background-image: -webkit-linear-gradient(top, #59b140, #37a019);
  background-image: -moz-linear-gradient(top, #59b140, #37a019);
  background-image: -ms-linear-gradient(top, #59b140, #37a019);
  background-image: -o-linear-gradient(top, #59b140, #37a019);
  background-image: linear-gradient(to bottom, #59b140, #37a019);
  -pie-background: linear-gradient(#59b140, #37a019);
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 0 1px 0 #f7fdf9;
  -moz-box-shadow: inset 0 0 1px 0 #f7fdf9;
  box-shadow: inset 0 0 1px 0 #f7fdf9;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .btnStyle:hover {
    background: #37a019; }

.error {
  background: red !important; }

/* Navigation */
#divNav {
  padding: 100px 0 0 0;
  float: right; }
  #divNav > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none; }
    #divNav > ul > li {
      margin: 0;
      padding: 0;
      position: relative;
      float: left; }
      #divNav > ul > li:hover > a {
        border: 1px solid #37a019;
        background-color: #59b140;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#59b140), to(#37a019));
        background-image: -webkit-linear-gradient(top, #59b140, #37a019);
        background-image: -moz-linear-gradient(top, #59b140, #37a019);
        background-image: -ms-linear-gradient(top, #59b140, #37a019);
        background-image: -o-linear-gradient(top, #59b140, #37a019);
        background-image: linear-gradient(to bottom, #59b140, #37a019);
        -pie-background: linear-gradient(#59b140, #37a019);
        behavior: url(/r/js/PIE-1.0.0.htc);
        -webkit-box-shadow: inset 0 0 1px 0 #f7fdf9;
        -moz-box-shadow: inset 0 0 1px 0 #f7fdf9;
        box-shadow: inset 0 0 1px 0 #f7fdf9;
        behavior: url(/r/js/PIE-1.0.0.htc); }
      #divNav > ul > li > a {
        margin: 0 0 0 1px;
        padding: 0 20px;
        position: relative;
        display: block;
        z-index: 999;
        height: 48px;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 48px;
        color: #37a019;
        background: url(/images/bg-nav.png);
        border: 1px solid transparent;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(/r/js/PIE-1.0.0.htc); }
      #divNav > ul > li:hover > a {
        color: #fff;
        border: 1px solid #37a019;
        background-color: #59b140;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#59b140), to(#37a019));
        background-image: -webkit-linear-gradient(top, #59b140, #37a019);
        background-image: -moz-linear-gradient(top, #59b140, #37a019);
        background-image: -ms-linear-gradient(top, #59b140, #37a019);
        background-image: -o-linear-gradient(top, #59b140, #37a019);
        background-image: linear-gradient(to bottom, #59b140, #37a019);
        -pie-background: linear-gradient(#59b140, #37a019);
        behavior: url(/r/js/PIE-1.0.0.htc);
        -webkit-box-shadow: inset 0 0 1px 0 #f7fdf9;
        -moz-box-shadow: inset 0 0 1px 0 #f7fdf9;
        box-shadow: inset 0 0 1px 0 #f7fdf9;
        behavior: url(/r/js/PIE-1.0.0.htc); }
      #divNav > ul > li.active > a {
        color: #fff;
        border: 1px solid #37a019;
        background-color: #59b140;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#59b140), to(#37a019));
        background-image: -webkit-linear-gradient(top, #59b140, #37a019);
        background-image: -moz-linear-gradient(top, #59b140, #37a019);
        background-image: -ms-linear-gradient(top, #59b140, #37a019);
        background-image: -o-linear-gradient(top, #59b140, #37a019);
        background-image: linear-gradient(to bottom, #59b140, #37a019);
        -pie-background: linear-gradient(#59b140, #37a019);
        behavior: url(/r/js/PIE-1.0.0.htc);
        -webkit-box-shadow: inset 0 0 1px 0 #f7fdf9;
        -moz-box-shadow: inset 0 0 1px 0 #f7fdf9;
        box-shadow: inset 0 0 1px 0 #f7fdf9;
        behavior: url(/r/js/PIE-1.0.0.htc); }
      #divNav > ul > li ul {
        margin: 0;
        padding: 10px 0;
        position: absolute;
        top: 45px;
        left: 1px;
        right: 0;
        z-index: 888;
        display: none;
        background: #59b140;
        border: 1px solid #37a019;
        list-style: none;
        -webkit-border-radius: 0 0 5px 5px;
        -moz-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        behavior: url(/r/js/PIE-1.0.0.htc); }
        #divNav > ul > li ul li {
          margin: 0;
          padding: 0; }
          #divNav > ul > li ul li a {
            padding: 5px 20px;
            display: block;
            color: #fff; }
      #divNav > ul > li:hover ul {
        display: block; }

#divDigerati {
  float: right; }

#divSocial {
  margin: 0 100px 0 0;
  float: right; }
  #divSocial ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #divSocial ul li {
      display: inline; }
    #divSocial ul li a {
      margin: 0 0 0 5px;
      float: left;
      display: block;
      width: 25px;
      height: 25px; }

/* Slider */
#divSlider {
  padding: 20px 0;
  margin-top: -100px;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 0;
  right: 0;
  background: #f7fdf9;
  -webkit-box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  -moz-box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  box-shadow: 0 5px 20px -5px rgba(68, 68, 68, 0.15);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSlider #divTitle {
    margin: 0 0 0 -125px;
    padding: 20px 0 0 0;
    position: absolute;
    z-index: 888;
    top: -50px;
    left: 50%;
    width: 250px;
    height: 250px;
    font-size: 15px;
    text-align: center;
    background: #f7fdf9;
    -webkit-border-radius: 250px;
    -moz-border-radius: 250px;
    border-radius: 250px;
    behavior: url(/r/js/PIE-1.0.0.htc);
    -webkit-box-shadow: 0 5px 20px -10px #cccccc;
    -moz-box-shadow: 0 5px 20px -10px #cccccc;
    box-shadow: 0 5px 20px -10px #cccccc;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSlider #divProjectTitle {
    margin: 0 0 0 -480px;
    position: absolute;
    z-index: 888;
    bottom: -85px;
    left: 50%;
    width: 960px;
    font-size: 24px;
    text-align: center;
    color: #000000; }

.jThumbnailScroller {
  margin: 0 auto;
  position: relative;
  z-index: 999;
  height: 150px;
  width: 960px;
  overflow: hidden;
  border: 3px solid rgba(68, 68, 68, 0.05); }
  .jThumbnailScroller .jTscrollerContainer {
    position: absolute;
    z-index: 999; }
  .jThumbnailScroller .jTscroller {
    margin: 0;
    padding: 0;
    position: relative;
    display: inline-block;
    *display: inline;
    top: 0 !important;
    left: 0;
    height: 100%; }
    .jThumbnailScroller .jTscroller a {
      display: block;
      float: left;
      width: 200px;
      height: 150px;
      overflow: hidden; }
      .jThumbnailScroller .jTscroller a > img {
        width: 200px; }

#fancybox-outer {
  background: #f7fdf9 !important; }

#fancybox-title-float-wrap {
  margin-top: -32px; }

#fancybox-title-float-main {
  padding: 5px 30px !important;
  color: #555 !important;
  background: #f7fdf9 !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc); }

#fancybox-title-float-left {
  display: none; }

#fancybox-title-float-right {
  display: none; }

